.header-banner{
    background-color: white;
    padding-bottom: 5rem;
    padding-top: 5rem;
    background-image: url(../images/logo_ebisu_465x320.png);
    background-position: center;
    background-repeat: no-repeat;
}

.content {
    display: flex;
    margin: 32px auto;
    max-width: 960px;
    flex-direction: column;
    align-items: center;
}

.card {
    all: unset;
    background-color: #fafafa;
    height: 48px;
    width: 256px;
    margin: 8px;
    padding: 16px;
    flex-direction: row;
    justify-content: center;
    display: flex;
    align-items: center;
    transition: all 0.2s ease-in-out;
}

.highlight-card {
    background-color: rgb(189, 5, 5);
    min-width: 50%;
    position: relative;
    height: 48px;
    width: 256px;
}

.highlight-card p{
    color: whitesmoke;
    font-size: 20px;
    font-weight: 600;
    padding-top: 8px;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 16px;
}

.card-select-position{
    border-radius: 10px;
    border: 3px solid #eee;
    cursor: pointer;
}

.material-icons {
    height: 24px;
    width: 24px;
    width: auto;
    margin-right: 8px;
}

span {
    font-size: 20px;
    margin: 5px;
}

.material-icons path {
    fill: rgb(126, 5, 5);
}

.card-select-position:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 17px rgba(148, 3, 3, 0.35);
}

.card-select-position:hover .material-icons path {
    fill: rgb(189, 6, 6);
}

/* Responsive Styles */
@media screen and (max-width: 768px) {
    .header-banner{
        padding-bottom: 3rem;
        padding-top: 6rem;
    }   
}